﻿.divFaqList {height:auto; overflow:hidden; padding-bottom:60px;}
.divFaqContent {height:auto; width:auto; overflow:hidden;}
.divFaqHeader {font-size:18px; color:#312781; padding-bottom:0px;}
.divFaq {padding:20px 35px; text-align:justify;}
.hypPersonalHdr {width:100%; /*float:left;*/ cursor:pointer; display:table; height:52px; padding-top:15px; padding-bottom:13px;border-radius:10px;}
.hypPersonalHdrSel {padding-bottom:20px; padding-top:20px;}
.divhypHdr {height:auto; overflow:hidden; margin-right:10px; text-align:left; font-weight:bold;display:inline-block; width:93%; display:table-cell; vertical-align:middle;}
.divlitFaq {height:0px; overflow:hidden; float:left; margin-left:10px; margin-right:10px; width:75px; display:table-cell; vertical-align:middle;}
.HyperLink1 { cursor:pointer;}
.divborder {}
.divTopFaq {background:#fff; border-radius:10px; margin-bottom:20px;}

.lnkexpand {
    width: 30px;
    color: #b57c00;
    cursor: pointer;
    display: table-cell;
    vertical-align: middle;
    padding-right: 20px;
}
#materialIconsFaq:after {content: "add";color: #042698;}
.active #materialIconsFaq:after {content: "remove";color: #042698;}

.divTopFaq:nth-child(odd) .hypPersonalHdr {background-image:url(../img/usr/faq-yellow.png); background-position:top left; background-repeat:no-repeat;}
.divTopFaq:nth-child(even) .hypPersonalHdr {background-image:url(../img/usr/faq-blue.png); background-position:top left; background-repeat:no-repeat;}

.divTopFaq:nth-child(even) .hypPersonalHdr.active {background-color:#ffc000; border-bottom-left-radius:unset; border-bottom-right-radius:unset;}
.divTopFaq:nth-child(odd) .hypPersonalHdr.active {background-color:#042698; border-bottom-left-radius:unset; border-bottom-right-radius:unset; color:#fff;}

.divTopFaq:nth-child(odd) .active #materialIconsFaq:after {color: #ffc000;}

.divSearchForm div:first-child.divTopFaq {
    margin-top: 5px;
}

.divFaqCat {font-size: 30px; color:#042698;font-weight: 700;}
.divFaqCatInd {margin: 0px 0 60px;}

@media only screen and (max-width: 1240px){
    .divFaqList {padding: 0 20px 60px;box-sizing: border-box;}
}

@media only screen and (max-width:1000px) {
    .lnkexpand {padding-right:10px;}
}

@media only screen and (max-width: 600px) {
    .divFaqCat {font-size:26px;}
}
